<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<plist version="1.0">
  <dict>
    <key>CFBundleName</key>
    <string>OpenConcerto-Caisse</string>
    <key>CFBundleShortVersionString</key>
    <string>1.0</string>
    <key>CFBundleGetInfoString</key>
    <string>1.0</string>
    <key>CFBundleAllowMixedLocalizations</key>
    <string>false</string>
    <key>CFBundleInfoDictionaryVersion</key>
    <string>6.0</string>
    <key>CFBundleExecutable</key>
    <string>JavaApplicationStub</string>
    <key>CFBundleDevelopmentRegion</key>
    <string>French</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleSignature</key>
    <string>????</string>
    <key>CFBundleIconFile</key>
    <string>Gestion.icns</string>
    <key>CFBundleIdentifier</key>
    <string>org.openconcerto.OpenConcerto-Configuration</string>
    <key>Java</key>
    <dict>
      <key>MainClass</key>
      <string>org.openconcerto.erp.core.sales.pos.ui.CaisseFrame</string>
      <key>JVMVersion</key>
      <string>1.6+</string>
      <key>ClassPath</key>
      <array>
        <string>$JAVAROOT/OpenConcerto-Caisse.jar</string>
      </array>
      <key>VMOptions</key>
      <string>-DredirectToFile=true -Dfwk_sql.debug.undefined_id=true  -Dfile.encoding=UTF-8 -Xms100M -Xmx256M</string>
    </dict>
  </dict>
</plist>
